/* Tabs Section */
.tabs-section {
    padding: 0;
}

.tabs-section .tabs-section-bg {
    width: 100%;
    padding: 0;
    background-size: cover;
    background-position: center;
}

.tabs-nav {
    display: flex;
    justify-content: center;
    /* margin-bottom: 2rem; */
}

.tabs-nav-margin {
    background: #FFFFFF;
    width: 100%;
}

.tab-button {
    padding: 1rem 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    background: none;
    border: none;
    border-bottom: 3px solid transparent;
    cursor: pointer;
    font-weight: bold;
    background-color: #FFFFFF;
    color: #000000;
    text-align: center;
    width: 100%;
    max-width: 400px;
    height: 130px;
    flex-direction: column;
    position: relative;
    display: flex;
}

.tab-button.active {
    background-color: transparent;
    color: #FFFFFF;
    display: flex;
}

@media (max-width: 939px) {
    .tab-button {
        display: none;
    }
}


/* .tab_not_selected .tab-button:hover {
    background-color: rgba(0, 0, 0, .2);
} */

.tab-button:not(.active):hover {
    background-color: #dedede;
}

.tab_not_selected .tab-button:not(.active):hover {
    background-color: rgba(0, 0, 0, .2);
    background-color: #dedede;
}


.tab-button .tab-picto {
    display: none;
}

.tab-button.active .tab-picto.tab-picto-actif {
    display: block;
}

.tab-button:not(.active) .tab-picto.tab-picto-inactif {
    display: block;
}


.tab-button .tab-picto-container {
    position: absolute;
    top: -45px;
}

.tab-button span {
    position: absolute;
    top: 0;
    display: block;
    margin-top: 55px;
    font-size: 1rem;
    line-height: 1.2rem;
    font-weight: bold;
    text-transform: uppercase;
    color: #000000;
    letter-spacing: .5px;
    padding: 0 1rem;
}

.tab-button.active span {
    color: #FFFFFF;
}


.tab-button .tab-picto-container .tab-picto {
    width: 90px;
}

.tabs-section-bg {
    width: 100%;
}

.tabs-section .tabs-section-bg {
    /* background-image: url('<?php echo esc_url(get_theme_file_uri('assets/images/tab_bg_rabattement.png')); ?>'); */
    background-size: cover;
    background-position: center;
    /* padding: 50px 0; */
}

/* 
.tabs-section.tab_current_nos-services .tabs-section-bg {
    background-image: url('<?php echo esc_url(get_theme_file_uri('assets/images/tab_bg_services.png')); ?>');
}

.tabs-section.tab_current_rabattement .tabs-section-bg {
    background-image: url('<?php echo esc_url(get_theme_file_uri('assets/images/tab_bg_rabattement.png')); ?>');
}

.tabs-section.tab_current_engagements .tabs-section-bg {
    background-image: url('<?php echo esc_url(get_theme_file_uri('assets/images/tab_bg_engagements.png')); ?>');
}
*/

.tabs-section {
    color: #FFFFFF;
}

.tabs-section .tab-content {
    color: #FFFFFF;
    font-size: 1.1rem;
    line-height: 1.7rem;
}

.tabs-section .tab-content p {
    padding: 0 0 1.7rem 0;
}

.tabs-section .tab-content h2 {
    color: #FFFFFF;
    font-size: 1.5rem;
    margin: 0 0 1rem 0;
    text-transform: uppercase;
} 

/* ------------------------------------- */
/* body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 20px;
    color: #333;
} */

.tab-content {
    text-align: center;
    padding: 4rem 2rem 2rem;
    display: none;
}

.tab-content.active {
    display: block;
}

.tab-content-text {
    text-align: center;
    /* max-width: 800px; */
    color: #333;
    /* margin: 0 auto; */
    display: none;
}

.tab-content-text.active {
    display: block;
}

.tab-content-text .section {
    margin-bottom: 30px;
}

.tab-content-main-container {
    margin: 4rem auto 4rem;
}